/*Design: Paine
Versio: 2.1
(11.06.2008)*/

body {
margin: 0 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;
background:#f4f4f4 url('bgimg3.png') repeat-x;
}

#wrap {
background: #bfbbb0;
border: 1px solid #000000;
color: #000000;
margin: 0 auto;
width: 760px;
}

#header {
clear: both;
margin: 0 0 0 0;
padding: 0;
height: 45px;
text-align: center;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #ffffff;
margin: 0 0 10px 140px;
font-size: 0.8em;
line-height: 1.2em;
}

#advertisement {
margin: 10px 0 0 0;
text-align: center;
}

#frontphoto {
margin: 0 0 10px 0;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#avmenu {
clear: left;
float: left;
width: 140px;
margin: 0 0 10px 0;
border-right: 1px solid #000000;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 140px;
margin: 0 0 10px 0;
border-top: 1px solid #000000;
padding: 0;
font-size: 1.1em;
background: #000000;
}

#avmenu li {
border-bottom: 1px solid #000000;
}

#avmenu li a {
font-weight: bold;
height: 15px;
text-decoration: none;
color: #000000;
display: block;
padding: 5px 0 5px 10px;
background: #969182;
}	
	
#avmenu li a:hover {
background: #bfbbb0;
color: #000000;
}

.advertisement {
text-align: center;
}

.announce {
margin: 10px 0 10px 0;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 10px;
width: 120px;
color: #000000;
background-color: #969182;
line-height: 1.3em;
}

.announce2 {
margin: 0 0 10px 0;
border-bottom: 1px solid #000000;
padding: 0;
width: 110px;
color: #000000;
background-color: #969182;
line-height: 1.3em;
}

.announce3 {
margin: 0 0 0 0;
border-bottom: 1px solid #000000;
padding: 5px;
width: 100px;
color: #000000;
background-color: #969182;
line-height: 1.3em;
}

#extras {
float: right;
width: 110px;
margin: 0 0 10px 0;
border-top: 1px solid #000000;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
margin: 0 110px 20px 140px;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}

DIV.base-layer {
  background: none #969182; border: solid #000000 1px; color: #000000;
  margin: 0.5em 12px 0.5em 12px; padding: 0; text-align: center; width: auto;
}

DIV.news-layer {
  background: none #969182; border: none; color: #000000;
  margin: 0.5em 12px 0.5em 12px; padding: 0 0 0 5px; text-align: left; width: auto;
}

DIV.table-row {
  background: none #969182; color: #000000;
  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
  padding: 0; text-align: center; width: auto;
}

DIV.left-container13 {
  border: none; float: left; margin: 0; padding: 0; width: 15%;
}

DIV.left-container23 {
  border: none; float: left; margin: 0; padding: 0; width: 70%;
}

DIV.right-container13 {
  border: none; float: right; margin: 0; padding: 0; width: 15%;
}

DIV.left-container14 {
  border: none; float: left; margin: 0; padding: 0; width: 33%;
}

DIV.left-container24 {
  border: none; float: left; margin: 0; padding: 0; width: 33%;
}

DIV.right-container14 {
  border: none; float: right; margin: 0; padding: 0; width: 33%;
}

DIV.center-container1 {
  border-bottom: 1px solid #000000; float: left; margin: 0; padding: 0; width: 100%;
}

DIV.center-container2 {
  border: none; float: left; margin: 0; padding: 0; width: 100%;
}

DIV.levy-container1 {
  border: none; float: left; margin: 0; padding: 0; width: 17%;
}

DIV.levy-container2 {
  border: none; float: right; margin: 0; padding: 0; width: 83%;
}

H4.table-caption {
  background: transparent; color: #000000; font-family: sans-serif;
  font-size: 1em; font-style: italic; font-weight: bold; margin: 0;
  padding: 0.3em; text-align: center; width: auto;
}

P.text {
  background: none #7c7665; border: none; color: #000000;
  font-family: sans-serif; font-size: 1em; font-style: normal;
  font-weight: normal; margin: 0; padding: 0.3em 0.3em 0 0.3em;
  text-align: left; width: auto;
}

P.text2 {
  background: none #969182; border: none; color: #000000;
  font-family: sans-serif; font-size: 1em; font-style: normal;
  font-weight: normal; margin: 0; padding: 0.3em 0.3em 0 0.3em;
  text-align: left; width: auto;
}

P.text3 {
  background: none #bfbbb0; border: none; color: #000000;
  font-family: sans-serif; font-size: 1.5em; font-style: normal;
  font-weight: normal; margin: 0; padding: 0.3em 0.3em 0 0.3em;
  text-align: left; width: auto;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

h4 {
font-size: 1.0em;
font-weight: normal;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
font-weight: bold;
color: #ffffff;
}

a:hover {
text-decoration: underline;
color: #ffffff;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 5px 0 5px 0;
border-top: 1px solid #000000;
width: 760px;
text-align: center;
color: #000000;
font-size: 0.9em;
}

#footer a {
color: #000000;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.italic {
font-style: italic;
}